import React,{Component} from "react";
import {Button, View} from '@tarojs/components'

class WxLogin extends Component{
  constructor(props) {
    super(props);
  }

  render() {
    return (
      <View className='WxLogin'>
        <View className='content'>
          <Button></Button>
        </View>
      </View>
    )
  }
}

export default WxLogin;
